package com.qxgmat.data.constants.enums.status;

/**
 * Created by gaojie on 2017/11/19.
 */
public enum DeleteStatus {
    NO(0), YES(1);
    final static public String message = "删除状态：0未删除，1已删除";

    public int index;
    private DeleteStatus(int index){
        this.index = index;
    }
}
